.cal { font-size: 14px; background-color: #999 }

.callink { margin: 0; padding: 0; width: 100%; height: 100%; overflow: hidden }
.callink a  { display: block; padding: 0; position: relative; width: 100%; height: 100% }
.callink a:link { color: #1b47ff; text-decoration: none }
.callink a:visited { color: #1b47ff; text-decoration:none; }
.callink a:hover { color: #ffffff; background-color: #ff7d00; text-decoration:none; }
.manth { color: #303030; font-size: 12px; font-weight: bold }
.manth14 { color: #303030; font-size: 16px; font-weight: bold }
.day      { color: #666; border-style: solid; border-width: 2px; border-color: #fefefe #ccc #ccc #fff }
.daySct { color: #666; border: solid 2px #ff7d00 }
.grday    { color: #999; background-color: #ccc; padding: 4px }
.day_no  { color: #999; background-color: #fefefe; padding: 4px }
.cal_p { color: #666; font-size: 11px; line-height: 1.2em }
.cal_p_all { color: #303030; font-size: 12px; line-height: 1.2em }
.cal_p_no { color: #999; font-size: 12px; line-height: 1.2em }
.cal_p_block { padding-top: 5px; padding-bottom: 6px }
.cal_bg  { padding-top: 4px; z-index:1; width: 100%; border-top: 1px dashed #ccc }
er-top: 1px dashed #ccc }


form { margin: 0; padding: 0 }